#Power settings
[power]

	#Mining Gadget Settings
	[power.mining_gadget]
		#Maximum power for the Mining Gadget
		# Default: 1000000
		# Range: > 0
		maxPower = 1000000
		#Base cost per block broken
		# Default: 200
		# Range: > 0
		baseCost = 200

	#Upgrade Cost Settings
	[power.upgrades]
		#Cost per block for Silk Touch upgrade
		# Default: 100
		# Range: > 0
		upgradeSilkCost = 100
		#Cost per block for Magnet upgrade
		# Default: 25
		# Range: > 0
		upgradeMagnet = 25
		#Cost per block for Void Junk upgrade
		# Default: 10
		# Range: > 0
		upgradeVoid = 10
		#Cost per block for Fortune 1 upgrade
		# Default: 30
		# Range: > 0
		upgradeFortune1 = 30
		#Cost per block for Fortune 2 upgrade
		# Default: 60
		# Range: > 0
		upgradeFortune2 = 60
		#Cost per block for Fortune 3 upgrade
		# Default: 100
		# Range: > 0
		upgradeFortune3 = 100
		#Cost per block for Efficiency 1 upgrade
		# Default: 10
		# Range: > 0
		upgradeEfficiency1 = 10
		#Cost per block for Efficiency 2 upgrade
		# Default: 20
		# Range: > 0
		upgradeEfficiency2 = 20
		#Cost per block for Efficiency 3 upgrade
		# Default: 30
		# Range: > 0
		upgradeEfficiency3 = 30
		#Cost per block for Efficiency 4 upgrade
		# Default: 40
		# Range: > 0
		upgradeEfficiency4 = 40
		#Cost per block for Efficiency 5 upgrade
		# Default: 50
		# Range: > 0
		upgradeEfficiency5 = 50
		#Cost per Light Block placed
		# Default: 100
		# Range: > 0
		upgradeLight = 100
		#Cost per block Frozen
		# Default: 100
		# Range: > 0
		upgradeFreeze = 100
		#Capacity Boost from Battery 1 Upgrade
		# Default: 2000000
		# Range: > 0
		battery1 = 2000000
		#Capacity Boost from Battery 2 Upgrade
		# Default: 5000000
		# Range: > 0
		battery2 = 5000000
		#Capacity Boost from Battery 3 Upgrade
		# Default: 10000000
		# Range: > 0
		battery3 = 10000000
